.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.504000px;}
.ls2{letter-spacing:-0.700000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.150000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.088000px;}
.ws2{word-spacing:0.462000px;}
.ws5{word-spacing:0.700000px;}
.ws4{word-spacing:1.184000px;}
._2{margin-left:-3.080000px;}
._0{margin-left:-1.440000px;}
._3{width:1.379400px;}
._4{width:14.850000px;}
._1{width:48.040600px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(123,11,59);}
.fs6{font-size:13.200000px;}
.fs2{font-size:22.000000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs1{font-size:30.800000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.yb6{bottom:11.247059px;}
.y16{bottom:26.144257px;}
.y15{bottom:36.299414px;}
.y14{bottom:46.454571px;}
.y13{bottom:56.609727px;}
.y0{bottom:70.294118px;}
.yb9{bottom:82.198036px;}
.yb8{bottom:91.571366px;}
.yb7{bottom:94.406562px;}
.y1b{bottom:101.223529px;}
.y66{bottom:117.036738px;}
.yb5{bottom:125.826627px;}
.y1a{bottom:126.207621px;}
.y65{bottom:132.911493px;}
.yb4{bottom:140.807084px;}
.y19{bottom:144.174797px;}
.y62{bottom:145.408225px;}
.y64{bottom:145.412130px;}
.y63{bottom:148.536313px;}
.yb3{bottom:153.307722px;}
.y5f{bottom:157.897303px;}
.y61{bottom:157.908862px;}
.y60{bottom:161.033045px;}
.y18{bottom:162.141974px;}
.yb2{bottom:165.808359px;}
.y5e{bottom:170.397940px;}
.yb1{bottom:178.308996px;}
.y17{bottom:180.109150px;}
.y5d{bottom:186.272695px;}
.yb0{bottom:190.809633px;}
.y5a{bottom:198.765522px;}
.y5c{bottom:198.773332px;}
.y5b{bottom:201.897515px;}
.yaf{bottom:209.226692px;}
.y59{bottom:214.640276px;}
.y58{bottom:230.515031px;}
.yae{bottom:239.296173px;}
.yad{bottom:248.669503px;}
.y57{bottom:248.932090px;}
.yac{bottom:263.603097px;}
.y56{bottom:279.002352px;}
.yab{bottom:279.477852px;}
.yaa{bottom:291.978490px;}
.y55{bottom:293.916420px;}
.y54{bottom:306.417058px;}
.ya9{bottom:307.853244px;}
.y53{bottom:322.291812px;}
.ya8{bottom:323.727999px;}
.y52{bottom:334.792450px;}
.ya7{bottom:339.602754px;}
.y12{bottom:343.127770px;}
.y51{bottom:347.293087px;}
.ya6{bottom:352.103392px;}
.y50{bottom:363.167842px;}
.ya5{bottom:367.978146px;}
.y4f{bottom:375.668479px;}
.y11{bottom:377.830101px;}
.ya4{bottom:383.852901px;}
.y4e{bottom:388.169116px;}
.y10{bottom:390.712201px;}
.ya3{bottom:396.353539px;}
.y4d{bottom:404.043871px;}
.ya2{bottom:412.228293px;}
.yf{bottom:414.840579px;}
.y4c{bottom:416.544508px;}
.ye{bottom:427.722679px;}
.ya1{bottom:428.103048px;}
.y4b{bottom:429.045146px;}
.ya0{bottom:443.977803px;}
.y4a{bottom:444.919901px;}
.yd{bottom:451.851057px;}
.y49{bottom:457.420538px;}
.y9f{bottom:459.852558px;}
.yc{bottom:464.733157px;}
.y9e{bottom:472.353195px;}
.y48{bottom:473.295293px;}
.y47{bottom:485.795930px;}
.y9d{bottom:488.227950px;}
.yb{bottom:488.861535px;}
.y46{bottom:498.296567px;}
.ya{bottom:501.743635px;}
.y9c{bottom:504.102705px;}
.y45{bottom:514.171322px;}
.y9b{bottom:522.519764px;}
.y9{bottom:525.884041px;}
.y44{bottom:526.671959px;}
.y8{bottom:538.766141px;}
.y43{bottom:539.172597px;}
.y9a{bottom:552.589244px;}
.y42{bottom:555.047352px;}
.y99{bottom:561.962575px;}
.y7{bottom:562.894518px;}
.y98{bottom:564.797771px;}
.y41{bottom:567.547989px;}
.y97{bottom:572.459829px;}
.y96{bottom:575.295025px;}
.y6{bottom:575.776618px;}
.y40{bottom:583.422744px;}
.y95{bottom:587.412950px;}
.y5{bottom:599.904996px;}
.y94{bottom:599.913588px;}
.y3f{bottom:601.839803px;}
.y4{bottom:612.787096px;}
.y93{bottom:615.788342px;}
.y92{bottom:628.288980px;}
.y3e{bottom:631.909283px;}
.y3{bottom:636.915474px;}
.y3d{bottom:641.282613px;}
.y91{bottom:644.163735px;}
.y2{bottom:649.797574px;}
.y3c{bottom:656.157629px;}
.y90{bottom:656.664372px;}
.y3b{bottom:668.658267px;}
.y8f{bottom:672.539127px;}
.y1{bottom:677.602646px;}
.y3a{bottom:684.533022px;}
.y8e{bottom:685.039764px;}
.y39{bottom:697.033659px;}
.y8d{bottom:700.914519px;}
.y38{bottom:709.534296px;}
.ybb{bottom:716.036346px;}
.y8c{bottom:716.789274px;}
.y37{bottom:725.409051px;}
.y8b{bottom:729.289911px;}
.y36{bottom:737.909688px;}
.y8a{bottom:745.164666px;}
.y35{bottom:750.410325px;}
.y88{bottom:761.031610px;}
.y89{bottom:764.159699px;}
.y34{bottom:766.285080px;}
.y86{bottom:773.532248px;}
.y87{bottom:778.218522px;}
.y33{bottom:782.159835px;}
.y84{bottom:789.403097px;}
.y85{bottom:792.527280px;}
.y32{bottom:794.660473px;}
.ybc{bottom:803.323676px;}
.y31{bottom:807.161110px;}
.y83{bottom:807.820156px;}
.ybd{bottom:810.506954px;}
.y30{bottom:823.035865px;}
.y2f{bottom:835.536502px;}
.y82{bottom:837.890418px;}
.y81{bottom:840.725614px;}
.y2e{bottom:848.037139px;}
.y80{bottom:848.387673px;}
.y7f{bottom:851.222869px;}
.y7e{bottom:863.336888px;}
.y2d{bottom:863.911894px;}
.y2c{bottom:876.412531px;}
.y7d{bottom:879.211643px;}
.y7c{bottom:891.712280px;}
.y2b{bottom:892.287286px;}
.yba{bottom:899.246248px;}
.y2a{bottom:904.787924px;}
.y7b{bottom:907.587035px;}
.y7a{bottom:920.087673px;}
.y29{bottom:920.662678px;}
.y28{bottom:933.163316px;}
.y79{bottom:935.962427px;}
.y27{bottom:945.663953px;}
.y78{bottom:951.837182px;}
.y26{bottom:958.164590px;}
.y77{bottom:964.337820px;}
.y25{bottom:974.039345px;}
.y76{bottom:980.212575px;}
.y24{bottom:986.539982px;}
.y75{bottom:992.713212px;}
.y23{bottom:1002.414737px;}
.y74{bottom:1008.587967px;}
.y22{bottom:1014.915375px;}
.y73{bottom:1021.088604px;}
.y21{bottom:1030.790129px;}
.y70{bottom:1036.951643px;}
.y72{bottom:1036.963359px;}
.y71{bottom:1040.087542px;}
.y20{bottom:1043.290767px;}
.y6f{bottom:1049.452280px;}
.y1f{bottom:1055.791404px;}
.y6e{bottom:1065.327035px;}
.y1e{bottom:1068.292041px;}
.y6b{bottom:1077.823767px;}
.y6d{bottom:1077.827673px;}
.y1d{bottom:1080.792678px;}
.y6c{bottom:1080.951856px;}
.y68{bottom:1090.317375px;}
.y6a{bottom:1090.324405px;}
.y69{bottom:1093.448588px;}
.y1c{bottom:1099.209737px;}
.y67{bottom:1106.192130px;}
.hb{height:8.791200px;}
.h6{height:14.652000px;}
.h5{height:17.952000px;}
.he{height:18.648000px;}
.ha{height:19.980000px;}
.h3{height:20.512800px;}
.hc{height:21.312000px;}
.hd{height:22.848000px;}
.h9{height:24.480000px;}
.h4{height:25.132800px;}
.h8{height:26.640000px;}
.h7{height:29.376000px;}
.h2{height:31.968000px;}
.h1{height:1109.866013px;}
.h0{height:1237.176471px;}
.w1{width:915.385621px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:42.176471px;}
.x28{left:67.346295px;}
.x27{left:74.519419px;}
.x2b{left:77.225742px;}
.x29{left:145.246080px;}
.x2a{left:177.761014px;}
.x24{left:336.287059px;}
.x2{left:337.411765px;}
.x25{left:338.916059px;}
.x26{left:341.914493px;}
.x4{left:343.039199px;}
.x3{left:348.658824px;}
.xd{left:392.826180px;}
.xe{left:397.293605px;}
.x7{left:418.190016px;}
.x8{left:422.657597px;}
.x9{left:470.234062px;}
.xa{left:474.701488px;}
.xf{left:480.649151px;}
.x10{left:485.116576px;}
.xb{left:536.875385px;}
.xc{left:541.342810px;}
.x5{left:550.433246px;}
.x6{left:554.900671px;}
.x11{left:584.885174px;}
.x12{left:589.352756px;}
.x13{left:639.671628px;}
.x1d{left:642.356863px;}
.x22{left:645.303749px;}
.x16{left:650.924467px;}
.x17{left:685.495739px;}
.x18{left:689.963320px;}
.x1b{left:709.371682px;}
.x1c{left:713.839108px;}
.x1e{left:734.431848px;}
.x19{left:762.622288px;}
.x1a{left:767.089870px;}
.x1f{left:787.373941px;}
.x20{left:791.755607px;}
.x14{left:798.233757px;}
.x15{left:802.701182px;}
.x23{left:831.108285px;}
.x21{left:888.817881px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.283749pt;}
.ls2{letter-spacing:-0.597490pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.128033pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.075113pt;}
.ws2{word-spacing:0.394343pt;}
.ws5{word-spacing:0.597490pt;}
.ws4{word-spacing:1.010611pt;}
._2{margin-left:-2.628954pt;}
._0{margin-left:-1.229121pt;}
._3{width:1.177396pt;}
._4{width:12.675314pt;}
._1{width:41.005366pt;}
.fs6{font-size:11.266946pt;}
.fs2{font-size:18.778243pt;}
.fs8{font-size:23.899582pt;}
.fs5{font-size:25.606695pt;}
.fs1{font-size:26.289540pt;}
.fs7{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.yb6{bottom:9.600000pt;}
.y16{bottom:22.315600pt;}
.y15{bottom:30.983600pt;}
.y14{bottom:39.651600pt;}
.y13{bottom:48.319600pt;}
.y0{bottom:60.000000pt;}
.yb9{bottom:70.160667pt;}
.yb8{bottom:78.161333pt;}
.yb7{bottom:80.581333pt;}
.y1b{bottom:86.400000pt;}
.y66{bottom:99.897467pt;}
.yb5{bottom:107.400133pt;}
.y1a{bottom:107.725333pt;}
.y65{bottom:113.447467pt;}
.yb4{bottom:120.186800pt;}
.y19{bottom:123.061333pt;}
.y62{bottom:124.114133pt;}
.y64{bottom:124.117467pt;}
.y63{bottom:126.784133pt;}
.yb3{bottom:130.856800pt;}
.y5f{bottom:134.774267pt;}
.y61{bottom:134.784133pt;}
.y60{bottom:137.450800pt;}
.y18{bottom:138.397333pt;}
.yb2{bottom:141.526800pt;}
.y5e{bottom:145.444267pt;}
.yb1{bottom:152.196800pt;}
.y17{bottom:153.733333pt;}
.y5d{bottom:158.994267pt;}
.yb0{bottom:162.866800pt;}
.y5a{bottom:169.657600pt;}
.y5c{bottom:169.664267pt;}
.y5b{bottom:172.330933pt;}
.yaf{bottom:178.586800pt;}
.y59{bottom:183.207600pt;}
.y58{bottom:196.757600pt;}
.yae{bottom:204.252800pt;}
.yad{bottom:212.253467pt;}
.y57{bottom:212.477600pt;}
.yac{bottom:225.000133pt;}
.y56{bottom:238.144267pt;}
.yab{bottom:238.550133pt;}
.yaa{bottom:249.220133pt;}
.y55{bottom:250.874267pt;}
.y54{bottom:261.544267pt;}
.ya9{bottom:262.770133pt;}
.y53{bottom:275.094267pt;}
.ya8{bottom:276.320133pt;}
.y52{bottom:285.764267pt;}
.ya7{bottom:289.870133pt;}
.y12{bottom:292.878933pt;}
.y51{bottom:296.434267pt;}
.ya6{bottom:300.540133pt;}
.y50{bottom:309.984267pt;}
.ya5{bottom:314.090133pt;}
.y4f{bottom:320.654267pt;}
.y11{bottom:322.499333pt;}
.ya4{bottom:327.640133pt;}
.y4e{bottom:331.324267pt;}
.y10{bottom:333.494933pt;}
.ya3{bottom:338.310133pt;}
.y4d{bottom:344.874267pt;}
.ya2{bottom:351.860133pt;}
.yf{bottom:354.089867pt;}
.y4c{bottom:355.544267pt;}
.ye{bottom:365.085467pt;}
.ya1{bottom:365.410133pt;}
.y4b{bottom:366.214267pt;}
.ya0{bottom:378.960133pt;}
.y4a{bottom:379.764267pt;}
.yd{bottom:385.680400pt;}
.y49{bottom:390.434267pt;}
.y9f{bottom:392.510133pt;}
.yc{bottom:396.676000pt;}
.y9e{bottom:403.180133pt;}
.y48{bottom:403.984267pt;}
.y47{bottom:414.654267pt;}
.y9d{bottom:416.730133pt;}
.yb{bottom:417.270933pt;}
.y46{bottom:425.324267pt;}
.ya{bottom:428.266533pt;}
.y9c{bottom:430.280133pt;}
.y45{bottom:438.874267pt;}
.y9b{bottom:446.000133pt;}
.y9{bottom:448.871733pt;}
.y44{bottom:449.544267pt;}
.y8{bottom:459.867333pt;}
.y43{bottom:460.214267pt;}
.y9a{bottom:471.666133pt;}
.y42{bottom:473.764267pt;}
.y99{bottom:479.666800pt;}
.y7{bottom:480.462267pt;}
.y98{bottom:482.086800pt;}
.y41{bottom:484.434267pt;}
.y97{bottom:488.626800pt;}
.y96{bottom:491.046800pt;}
.y6{bottom:491.457867pt;}
.y40{bottom:497.984267pt;}
.y95{bottom:501.390133pt;}
.y5{bottom:512.052800pt;}
.y94{bottom:512.060133pt;}
.y3f{bottom:513.704267pt;}
.y4{bottom:523.048400pt;}
.y93{bottom:525.610133pt;}
.y92{bottom:536.280133pt;}
.y3e{bottom:539.370267pt;}
.y3{bottom:543.643333pt;}
.y3d{bottom:547.370933pt;}
.y91{bottom:549.830133pt;}
.y2{bottom:554.638933pt;}
.y3c{bottom:560.067600pt;}
.y90{bottom:560.500133pt;}
.y3b{bottom:570.737600pt;}
.y8f{bottom:574.050133pt;}
.y1{bottom:578.372133pt;}
.y3a{bottom:584.287600pt;}
.y8e{bottom:584.720133pt;}
.y39{bottom:594.957600pt;}
.y8d{bottom:598.270133pt;}
.y38{bottom:605.627600pt;}
.ybb{bottom:611.177467pt;}
.y8c{bottom:611.820133pt;}
.y37{bottom:619.177600pt;}
.y8b{bottom:622.490133pt;}
.y36{bottom:629.847600pt;}
.y8a{bottom:636.040133pt;}
.y35{bottom:640.517600pt;}
.y88{bottom:649.583467pt;}
.y89{bottom:652.253467pt;}
.y34{bottom:654.067600pt;}
.y86{bottom:660.253467pt;}
.y87{bottom:664.253467pt;}
.y33{bottom:667.617600pt;}
.y84{bottom:673.800133pt;}
.y85{bottom:676.466800pt;}
.y32{bottom:678.287600pt;}
.ybc{bottom:685.682133pt;}
.y31{bottom:688.957600pt;}
.y83{bottom:689.520133pt;}
.ybd{bottom:691.813467pt;}
.y30{bottom:702.507600pt;}
.y2f{bottom:713.177600pt;}
.y82{bottom:715.186800pt;}
.y81{bottom:717.606800pt;}
.y2e{bottom:723.847600pt;}
.y80{bottom:724.146800pt;}
.y7f{bottom:726.566800pt;}
.y7e{bottom:736.906800pt;}
.y2d{bottom:737.397600pt;}
.y2c{bottom:748.067600pt;}
.y7d{bottom:750.456800pt;}
.y7c{bottom:761.126800pt;}
.y2b{bottom:761.617600pt;}
.yba{bottom:767.557467pt;}
.y2a{bottom:772.287600pt;}
.y7b{bottom:774.676800pt;}
.y7a{bottom:785.346800pt;}
.y29{bottom:785.837600pt;}
.y28{bottom:796.507600pt;}
.y79{bottom:798.896800pt;}
.y27{bottom:807.177600pt;}
.y78{bottom:812.446800pt;}
.y26{bottom:817.847600pt;}
.y77{bottom:823.116800pt;}
.y25{bottom:831.397600pt;}
.y76{bottom:836.666800pt;}
.y24{bottom:842.067600pt;}
.y75{bottom:847.336800pt;}
.y23{bottom:855.617600pt;}
.y74{bottom:860.886800pt;}
.y22{bottom:866.287600pt;}
.y73{bottom:871.556800pt;}
.y21{bottom:879.837600pt;}
.y70{bottom:885.096800pt;}
.y72{bottom:885.106800pt;}
.y71{bottom:887.773467pt;}
.y20{bottom:890.507600pt;}
.y6f{bottom:895.766800pt;}
.y1f{bottom:901.177600pt;}
.y6e{bottom:909.316800pt;}
.y1e{bottom:911.847600pt;}
.y6b{bottom:919.983467pt;}
.y6d{bottom:919.986800pt;}
.y1d{bottom:922.517600pt;}
.y6c{bottom:922.653467pt;}
.y68{bottom:930.647467pt;}
.y6a{bottom:930.653467pt;}
.y69{bottom:933.320133pt;}
.y1c{bottom:938.237600pt;}
.y67{bottom:944.197467pt;}
.hb{height:7.503786pt;}
.h6{height:12.506310pt;}
.h5{height:15.323046pt;}
.he{height:15.917121pt;}
.ha{height:17.054059pt;}
.h3{height:17.508833pt;}
.hc{height:18.190996pt;}
.hd{height:19.502059pt;}
.h9{height:20.895063pt;}
.h4{height:21.452264pt;}
.h8{height:22.738745pt;}
.h7{height:25.074075pt;}
.h2{height:27.286494pt;}
.h1{height:947.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:781.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:36.000000pt;}
.x28{left:57.483867pt;}
.x27{left:63.606533pt;}
.x2b{left:65.916533pt;}
.x29{left:123.975733pt;}
.x2a{left:151.729067pt;}
.x24{left:287.040000pt;}
.x2{left:288.000000pt;}
.x25{left:289.284000pt;}
.x26{left:291.843333pt;}
.x4{left:292.803333pt;}
.x3{left:297.600000pt;}
.xd{left:335.299333pt;}
.xe{left:339.112533pt;}
.x7{left:356.948800pt;}
.x8{left:360.762133pt;}
.x9{left:401.371333pt;}
.xa{left:405.184533pt;}
.xf{left:410.261200pt;}
.x10{left:414.074400pt;}
.xb{left:458.253467pt;}
.xc{left:462.066667pt;}
.x5{left:469.825867pt;}
.x6{left:473.639067pt;}
.x11{left:499.232533pt;}
.x12{left:503.045867pt;}
.x13{left:545.995867pt;}
.x1d{left:548.287867pt;}
.x22{left:550.803200pt;}
.x16{left:555.600800pt;}
.x17{left:585.109333pt;}
.x18{left:588.922667pt;}
.x1b{left:605.488800pt;}
.x1c{left:609.302000pt;}
.x1e{left:626.879067pt;}
.x19{left:650.941200pt;}
.x1a{left:654.754533pt;}
.x1f{left:672.068133pt;}
.x20{left:675.808133pt;}
.x14{left:681.337600pt;}
.x15{left:685.150800pt;}
.x23{left:709.397867pt;}
.x21{left:758.656267pt;}
}
